ros-noetic-actionlib-msgs (1.13.1-1focal) focal; urgency=high

  * Update package maintainers (#168 <https://github.com/ros/common_msgs/issues/168>)
  * Contributors: Michel Hidalgo

 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 11 Jan 2021 00:00:00 -0000

ros-noetic-actionlib-msgs (1.13.0-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#158 <https://github.com/ros/common_msgs/issues/158>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 21 May 2020 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.5-1focal) focal; urgency=high

  * Fix spelling mistakes
  * Contributors: trorornmn

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 30 Sep 2016 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.1-1focal) focal; urgency=high

  * updating outdated urls. fixes #52 <https://github.com/ros/common_msgs/issues/52>.
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 00:00:00 -0000

ros-noetic-actionlib-msgs (1.12.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 29 Dec 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.3-1focal) focal; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.11.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.6-1focal) focal; urgency=high

  * fix actionlib_msgs for dry
  * use catkin_install_python() to install Python scripts #29 <https://github.com/ros/common_msgs/issues/29>
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.5-1focal) focal; urgency=high

  * removing usage of catkin function not guaranteed available fixes #30 <https://github.com/ros/common_msgs/issues/30>
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.4-1focal) focal; urgency=high

  * remove catkin usage from CMake extra file (fix #27 <https://github.com/ros/common_msgs/issues/27>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.3-1focal) focal; urgency=high

  * python 3 compatibility
  * prefix invocation of python script with PYTHON_EXECUTABLE (ros/genpy#23 <https://github.com/ros/genpy/issues/23>)
  * make generated cmake relocatable

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.10.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.16-1focal) focal; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.15-1focal) focal; urgency=high

  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.14-1focal) focal; urgency=high

  * fix bug using ARGV in list(FIND) directly (ros/genmsg#18 <https://github.com/ros/genmsg/issues/18>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.13-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.11-1focal) focal; urgency=high

  * add message_generation as a run dep for downstream
  * modified dep type of catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.10-1focal) focal; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.8-1focal) focal; urgency=high

  * add globbing for action files
  * updated variable to latest catkin
  * refactored extra file from 'in' to 'em'

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 14 Nov 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.7-1focal) focal; urgency=high

  * fix catkin function order

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 30 Oct 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.6-1focal) focal; urgency=high

  * updated cmake min version to 2.8.3, use cmake_parse_arguments instead of custom macro

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Oct 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 28 Sep 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Sep 2012 18:06:00 -0000

ros-noetic-actionlib-msgs (1.9.3-1focal) focal; urgency=high

  * cleanup
  * updated to latest catkin
  * fixed dependencies and more
  * updated to latest catkin: created package.xmls, updated CmakeLists.txt

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Sep 2012 17:39:00 -0000

ros-noetic-actionlib-msgs (1.9.2-1focal) focal; urgency=high

  * updated pkg-config in manifest.xml
  * updated catkin variables

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Sep 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.1-1focal) focal; urgency=high

  * use install destination variables, removed manual installation of manifests

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Sep 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.9.0-1focal) focal; urgency=high

  * updated to current catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 29 Aug 2012 00:00:00 -0000

ros-noetic-actionlib-msgs (1.8.13-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Jul 2012 18:34:15 +0000

ros-noetic-actionlib-msgs (1.8.8-1focal) focal; urgency=high

  * make find_package REQUIRED
  * removed obsolete catkin tag from manifest files
  * Fix up install-time finding of script, plus add a missing genmsg import
  * Convert legacy rosbuild support to use newer genaction.py script
  * Expose old actionlib_msgs interface to dry users.  Dry actionlib builds and
    tests cleanly.
  * adding manifest exports
  * removed depend, added catkin
  * stripping depend and export tags from common_msgs manifests as msg dependencies are now declared in cmake and stack.yaml.  Also removed bag migration exports
  * install a file that rosbuild users have hardcoded an include for
  * bye bye vestigial MSG_DIRS
  * rosbuild2 -> catkin
  * no include dir in actionlib_msgs
  * actionlib_msgs: getting rid of other build files
  * adios rosbuild2 in manifest.xml
  * catkin updates
  * catkin_project
  * catkin: only generate .msg files if .action file has changed
  * catkin: changed actionlib_msg to generate .msg files at cmake time
  * Integrate actionlib_msgs into catkin
  * rosbuild2 on windows tweaks (more)
  * rosbuild2 windows tweaks
  * url fix
  * removed extra slashes that caused trouble on OSX
  * rosbuild2 taking shape
  * rosbuild2 taking shape
  * removing all the extra exports
  * msg folder generation now parallel safe. #4286 <https://github.com/ros/common_msgs/issues/4286>
  * Fixing build dependency race condition. Trac #4255 <https://github.com/ros/common_msgs/issues/4255>
  * Added Ubuntu platform tags to manifest
  * Now using /usr/bin/env python. Trac #3863 <https://github.com/ros/common_msgs/issues/3863>
  * Copying action generators from actionlib to actionlib_msgs
  * updating review status
  * Updating actionlib_msgs comments (#3003 <https://github.com/ros/common_msgs/issues/3003>)
  * filling out manifest
  * Documenting GoalStatus message
  * Forgot to commit files to actionlib_msgs
  * Moving actionlib messages into common_msgs/actionlib_msgs. Trac #2504 <https://github.com/ros/common_msgs/issues/2504>

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 12 Jun 2012 22:36:00 -0000


